/*
Additional CSS - Daphne design
*/

.has-bright-orange-color {color: #fe7203 !important;}
.has-darker-blue-color {color: #6182b6 !important;}
.has-light-orange-color {color: #ffe9d8 !important;}
.has-light-grey-color {color: #fafafa !important;}
.has-dark-blue-color {color: #2b4166 !important;}

.has-bright-orange-background-color {background-color: #fe7203 !important;}
.has-darker-blue-background-color {background-color: #6182b6 !important;}
.has-light-orange-background-color {background-color: #ffe9d8 !important;}
.has-light-grey-background-color {background-color: #fafafa !important;}
.has-dark-blue-background-color {background-color: #2b4166 !important;}

.has-bright-orange-border-color  {border-color: #fe7203 !important;}
.has-darker-blue-border-color  {border-color: #6182b6 !important;}
.has-light-orange-border-color  {border-color: #ffe9d8 !important;}
.has-light-grey-border-color  {border-color: #fafafa !important;}
.has-dark-blue-border-color {border-color: #2b4166 !important;}

.topbar {background-color: #2B4166; margin-bottom: 0px; font-size: 14px; padding: 5px; color: #fff;}
.topbar .widget-area {max-width: 1200px; margin: 0px auto;}
.topbar .alignnone {margin: 0 0 0px;}
.topbar a {color: #FE7203;}

.footer-widgets .sub-menu {display: none;}
.footer-widgets li {list-style: none; padding: 0px;}
.footer-widgets .aligncenter {margin-bottom: 0px;}

.footer-widgets .menu-item {display: inline-block;  text-align: center;}
.footer-widgets .menu-item a {font-weight: normal; font-size: 13px; text-transform: uppercase; padding-right: 10px; letter-spacing: 1px; color: #0d0d0d;}

.wp-block-search__inside-wrapper {border: 2px solid #f2f2f2;}
.wp-block-search__inside-wrapper button {background-color: #fff; border: 0px #fff; color: #0d0d0d;}

.footer-widgets .wp-block-search__inside-wrapper {border: 2px solid #9b5094; background-color: #fff;}
.footer-widgets .wp-block-search__inside-wrapper button {background-color: transparent; border: 0px #fff; color: #9b5094;}

.archive .entry-title {font-size: 14px; letter-spacing: 0px;}

.home .enews { align-items: center; flex-wrap:wrap; text-align: center;}
.home .enews-form input {margin: 5px;}

.wc-block-grid li {list-style: none !important;}
.wc-block-grid ol, .wc-block-grid ul {margin-bottom: 0px !important; margin-left: 0px !important;}
.wc-block-grid__product {border-left: 0px !important;}
.wc-block-grid__product a img {margin-bottom: 0px;}

.wp-block-button__link {width: 100%; color: #fff;  background-color: #fd7305;  border-radius: 10px; text-transform: uppercase;}
.wp-block-button__link:hover {color: #fff; background-color: #bebebe;}
.wc-block-mini-cart__button {padding: 0px 0px 0pc 10px !important;}
.wc-block-mini-cart__badge {color: #fff; padding-right: 1px !important;}
.wc-block-grid__product-price {font-size: 20px;}
.woocommerce-Price-amount {font-weight: bold;}
del .woocommerce-Price-amount{font-weight: normal !important;}

.home .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-ratio-land21 {padding-bottom: 42.736% !important;}

.kt-row-column-wrap .entry-title {font-family: 'Noto Sans', sans-serif; font-size: 16px !important;}
.wp-block-social-links {margin: 0px !important;}

.enews-submit {background-color: #737c6e !important; border: 1px solid #737c6e; color: #fff; font-weight: bold;}
.enews-submit:hover {background-color: #bebebe !important; border: 1px solid #bebebe; color: #fff !important;}

/* product slider */
.woocommerce .add_to_cart_button {width: 100%; border-radius: 10px !important;}
.wpsf-product-price span {font-size: 20px;}
.wpsf-product-price {margin: 10px 0px;}

#wps-slider-section .wps-product-section .swiper-button-prev {top: 40%; left: -1%;}
#wps-slider-section .wps-product-section .swiper-button-next {top: 40%; right: -1%;}
#wps-slider-section.wps-slider-section-932 {padding-top: 0px;}

/* WOO */
.woocommerce-loop-product__title {color: #000; font-family: 'Acme', sans-serif; }

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button{
background-color: #fd7305; color: #fff; text-transform: uppercase; letter-spacing: 1px; font-size: 14px; text-align: center; 
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {color: #737c6e;}
.woocommerce span.onsale {background-color: #9b5094; min-width: 3.55em;}

.woocommerce .content {display: block !important;}
.woocommerce-products-header__title {text-align: center;}
.woocommerce-result-count {margin-bottom: 0px !important; text-transform: uppercase; font-size: 12px; padding-top: 20px;}
.orderby {padding: 8px 16px;  font-size: 12px;}

.summary h1 {font-size: 26px;}
input.qty {padding: 0px;}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt
{background-color: #fd7305;}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {color: #737c6e;}

.woocommerce div.product .woocommerce-tabs ul.tabs li {border: 1px solid #ebf1f1;  background-color: #ebf1f1;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {border-bottom: 2px solid #ebf1f1; }
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {border: 1px solid #ebf1f1;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li a {color: #000; text-transform: uppercase; font-size: 14px;}


@media only screen and (max-width: 768px) {
.home .enews-form {display: block;}
.category .entry-title {padding-top: 0px;}	

.full-width-content .entry-content .alignfull {
  margin-left: -5%;
  margin-right: -5%;
  max-width: 100vw;
  width: auto;
  margin-bottom: 20px;
}	
}

.archive-pagination, .pagination {width: 100%;}
.archive-heading {text-align: center;} 	

/* convert kit css */
@media screen and (min-width: 600px) {
.home .formkit-form[data-uid="7c5fba6a9e"] .formkit-fields {justify-content: space-between;}
.home .formkit-form[data-uid="7c5fba6a9e"] .formkit-field, .home .formkit-form[data-uid="7c5fba6a9e"] .formkit-submit {margin: 0;flex-basis:48%!important;}
.home .formkit-form[data-uid="7c5fba6a9e"] .formkit-field {margin-right:8px;}
.home .formkit-form[data-uid="7c5fba6a9e"] .formkit-submit > span {padding:10px;}
.home .formkit-form[data-uid="7c5fba6a9e"] .formkit-submit {border-radius:0!important;}}

.higlight a{background-color: #999265; color: #fff; border-radius: 40px;}

.editor-visual-editor {overflow:visible !important;}